Subject: GA-DIGEST V1 #168
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, October 16 2000           Volume 01 : Number 168

----------------------------------------------------------------------

Date: Fri, 13 Oct 2000 16:57:12 -0500
From: Andy Gardner <[email-masked]>
Subject: [ga] ICANN expanding its powers

From their main web page:

******

"The Internet Corporation for Assigned Names and Numbers (ICANN) is a
technical coordination body for the Internet. Created in October 1998 by a
broad coalition of the Internet's business, technical, academic, and user
communities, ICANN is assuming responsibility for a set of technical
functions previously performed under U.S. government contract by IANA and
other groups.
Specifically, ICANN coordinates the assignment of the following identifiers
that must be globally unique for the Internet to function:

*	Internet domain names
*	IP address numbers
*	protocol parameter and port numbers

In addition, ICANN coordinates the stable operation of the Internet's root
server system."

******

From the recent press release regarding their upcoming road show in
Asia/Pacific:

******

"ICANN is the central coordinating body on global Internet governance"

******

SINCE FUCKING WHEN????!!!!

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.domain-owners.org http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 14 Oct 2000 08:21:13 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] More on Webcast

Dear GA Members,

It seems, according to private messages that I am receiving, that the 
issue of Webcast for the GA is going towards a happy ending, thanks to 
the efforts of Ken Stubbs, NC Chair, and a sponsor.

This said, I believe that we need to find a different solution for the 
future. There were a couple of ideas circulated in the last days that we
 should really consider.
I am not looking forward to go through this (or better, that my 
successor has to go through this) at every ICANN meeting: we need 
independent funding, in order to participate to the global sharing of 
the expenses.

Later on this weekend I will circulate a draft agenda for Marina del Rey
, and a list of subjects to debate before the meeting, for comments/
additions. I believe that the funding of the webcast should be one 
candidate item.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 14 Oct 2000 18:57:26 +0900
From: YJ Park <[email-masked]>
Subject: Re: [ga] Webcast in Marina del Rey

On Tue, Oct 10, 2000 at 06:16:13PM -0400, Ken Stubbs wrote:
> please tell me who told you that roberto... we have been endeavoring to fund
> the whole effort not just the morning or just the afternoon ...

If this is a unsolved issue,
I will let you know that there are some voluteers for this.

YJ

> ken stubbs
> ----- Original Message -----
> From: "Roberto Gaetano" <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, October 10, 2000 3:55 PM
> Subject: [ga] Webcast in Marina del Rey
> 
> 
> > Bad news.
> >
> > I've just been told that the funding of NSI for the Webcast in Marina
> > del Rey will cover just the afternoon event (the NC) but not the morning
> >  (the GA).
> > Unless we find $5000, the GA will not be webcasted.
> >
> > Any idea?
> >
> > Regards
> > Roberto
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 14 Oct 2000 15:23:36 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] New TLDs, first bunch of detailed proposals

Dear all,
as you all know, ICANN is currently posting the
detailed applications for the new TLDs on their website.
Some comments on those that are already up. The numbers
refer to the quick overview at ICANN Channel Europe
(http://www.icannchannel.org/tlds/)

- -- UDRP:
Almost all of the TLD proposals seem to include the
ICANN UDRP, sometimes with minor adjustments.
(applications 10, 17, 19, 20, 21, 25, 26, 28, 29, 30,
33, 36, 41, 44)

- -- Sunrise provisions:
Many applicants include a trademark pre-registration
period in their proposal or require supplemental
documentation in a start-up period (17, 19, 20,
25, 26, 28, 41, 44). IODesign (44) wants to put the
current .web registrations on hold for some time.

- -- Fees:
Varying considerably. Some want to charge $6/year,
one .kids applicants (26) wants to charge up to
$2500 annually. Two auction phase proposals (25, 26).

- -- Registry operators:
Most popular ones are CORE (19, 30, 31, 36) and
Tucows (26, 40).

- -- Registrars:
The vast majority wants all ICANN-accredited registrars
to be eligible, some with extra requirements. There
are exceptions (no outside registrars: 26, only
mobile device and service providers: 29).

- -- Some interesting ideas:
The .co-op proposal (10) establishes a fund where
registration fees support cooperatives with limited
resources in registering a domain name.
The .i proposal (20) wants the personal identifier
.i domains to be non-transferable and wants to sell
the domain names wholesale.

- -- Strange idea:
Commercial Connect (28) wants to apply the UDRP, but
wants to be the arbiter, too. ("employ objective,
commercially accepted business practices and principles
to make the determination which claimant was entitled
to the domain-name")

- -- Most bureaucratic:
The UPU (36) wants to set up a .post Accreditation Service,
.post Operators and .post Registrars. .post Operators request
domain names from .post Accreditation Service. Postal
Administrations can become .post Operators and .post
Registrars; but being a .post Registrar must not mean
being an ICANN-accredited registrar, so .post Registrar may
send registrations which the .post Accreditation Service
has approved to an ICANN-accredited registrar in order
register the domain name. D'oh!

Best regards,
/// Alexander

_______________________________________________________
  ICANN Channel             http://www.icannchannel.org
                            http://www.icannchannel.de
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Oct 2000 23:00:09 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] List rules

Hi.

I have been reminded that we never took a formal vote on the list rules.

Somebody willing to present a motion, so that we get this out of the way
 before the ICANN meeting?

Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #168
************************